# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
# The master files can be found under packages/po/
#
# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
#
# translation of he.po to Hebrew
# Hebrew messages for debian-installer.
# Copyright (C) 2003 Software in the Public Interest, Inc.
# This file is distributed under the same license as debian-installer.
#
#
# Amit Dovev <debian.translator@gmail.com>, 2007.
# Meital Bourvine <meitalbourvine@gmail.com>, 2007.
# Omer Zak <w1@zak.co.il>, 2008, 2010.
# Lior Kaplan <kaplan@debian.org>, 2004-2007, 2008, 2010, 2011.
#
#
# Translations from iso-codes:
#   Tobias Quathamer <toddy@debian.org>, 2007.
#     Translations taken from ICU SVN on 2007-09-09
#   Free Software Foundation, Inc., 2002,2004
#   Alastair McKinstry <mckinstry@computer.org>, 2002
#   Translations from KDE:
#   Meni Livne <livne@kde.org>, 2000.
#
#   Translations taken from KDE:
#
#   Free Software Foundation, Inc., 2002,2003.
#   Alastair McKinstry <mckinstry@computer.org>, 2002.
#   - Meni Livne <livne@kde.org>, 2000.
#   Lior Kaplan <kaplan@debian.org>, 2005,2006, 2007, 2008, 2010.
#   Meital Bourvine <meitalbourvine@gmail.com>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: he\n"
"Report-Msgid-Bugs-To: cdebconf-terminal@packages.debian.org\n"
"POT-Creation-Date: 2008-07-31 13:04+0200\n"
"PO-Revision-Date: 2011-10-26 23:28+0200\n"
"Last-Translator: Lior Kaplan <kaplan@debian.org>\n"
"Language-Team: Hebrew <>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"

#. Type: text
#. Description
#: ../cdebconf-gtk-terminal.templates:1001
msgid "Resume installation"
msgstr "המשך ההתקנה"

#. Type: text
#. Description
#: ../cdebconf-gtk-terminal.templates:2001
msgid ""
"Choose \"Continue\" to really exit the shell and resume the installation; "
"any processes still running in the shell will be aborted."
msgstr ""
"בחר \"המשך\" כדי באמת לצאת מהמעטפת ולהמשיך בהתקנה; תהליכים שעדיין רצים "
"במעטפת יופסקו."
